@charset "UTF-8";

html {
height:100%;
}
body {
height:100%;
margin:50px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
color:#666;
background:url("imgs/bg.jpg") top no-repeat fixed #000000;
}

.cred {
font-weight:bold;
color:#666666;
}

a {
color:#000;

}
a:focus
{
         -moz-outline-style:none;
}
a:active {
color:#000;
outline:none;
}

a:visited  {
color:#000;
}
/* MENU DÉROULANT • DÉBUT */
img {
border:0;}
img a {
border:0;
}

.it {
font-style:italic;
color:#999;
}
#nav {padding:0; margin:0; list-style:none; height:35px; position:relative; z-index:500;}
#nav li.top {display:block; float:left; height:35px;}
#nav li a.top_link {display:block; float:left; height:35px; padding:0 0 0 50px;}
#nav li a.top_link span {float:left; display:block; padding:0 13px 0 13px; height:35px;}
#nav li a.top_link span.down {float:left; display:block; padding:0 13px 0 13px; height:35px;}

#nav li:hover a.top_link {} /* ici background rollover */
#nav li:hover a.top_link span {}
#nav li:hover a.top_link span.down {}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:26px; top:33px; white-space:nowrap; width:200px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:200px;}
#nav li:hover ul.sub li a
{display:block; width:198px; }
#nav li ul.sub li a.fly
{}
#nav li:hover ul.sub li a:hover 
{}
#nav li:hover ul.sub li a.fly:hover
{}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:-179px; top:-4px; white-space:nowrap; width:200px; z-index:600; }

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{} 
/* MENU DÉROULANT • FIN */
